body {
    font-family: "Rubik";
    background-color: #F3F3F3;
}

#main {
    transition: margin-right .5s;
    padding: 80px;
}

h2 {
    margin-bottom: 40px;
}

#modifyButton {
    background-color: #0FB81A;
    color: white;
}

#modifyButton img {
    margin-right: 10px;
}

#buttons {
	text-align: right;
}

.dropdownClass {
	margin-bottom: 10px;
}

.dropdownClass button {
	background-color: white;
	border: 1px solid #ced4da;
}

.label {
	margin-top: 10px;
}

#titleAndButton {
    width: 100%;
}

#titleAndButton div#title {
    float: left;
    width: 80%;
}

#titleAndButton div#button {
    float: left;
    text-align: right;
    width: 20%;
}

.deleteButton {
    background-color: #E52222;
}

.modifyButton {
    background-color: #024C68;
}

#addButton {
    background-color: #0B61A4;
    color: white;
}

#addButton img {
    margin-right: 10px;
}